.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.841000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.398015,0.000000,0.000000,0.398015,0,0);}
.m1{transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-ms-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);-webkit-transform:matrix(0.530687,0.000000,0.000000,0.398015,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:1.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.400000px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.880000px;}
.ws4{word-spacing:1.056000px;}
.ws1{word-spacing:1.344000px;}
.ws5{word-spacing:1.568000px;}
._0{margin-left:-4.416000px;}
._4{margin-left:-2.960000px;}
._5{margin-left:-1.686000px;}
._2{width:1.760000px;}
._1{width:2.880000px;}
._3{width:26.240000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(88,89,91);}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:80.000000px;}
.fs6{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:25.358008px;}
.y1a{bottom:150.670141px;}
.y19{bottom:192.063692px;}
.y18{bottom:212.760468px;}
.y17{bottom:233.457244px;}
.y16{bottom:254.154020px;}
.y15{bottom:274.850796px;}
.y14{bottom:295.547572px;}
.y2{bottom:316.813668px;}
.y13{bottom:357.637900px;}
.y12{bottom:381.518795px;}
.y11{bottom:405.399690px;}
.y10{bottom:428.325350px;}
.yf{bottom:494.873285px;}
.ye{bottom:515.570061px;}
.yd{bottom:536.266837px;}
.y1{bottom:553.635731px;}
.yc{bottom:598.357165px;}
.yb{bottom:622.238060px;}
.ya{bottom:688.786155px;}
.y9{bottom:709.482931px;}
.y8{bottom:730.179707px;}
.y7{bottom:750.876483px;}
.y6{bottom:771.573259px;}
.y5{bottom:792.270035px;}
.y4{bottom:812.966811px;}
.y1b{bottom:833.693517px;}
.y3{bottom:871.554607px;}
.y21{bottom:928.601926px;}
.y20{bottom:952.482822px;}
.y1e{bottom:976.363558px;}
.y1f{bottom:976.363717px;}
.y1d{bottom:1003.110161px;}
.y1c{bottom:1074.890560px;}
.y23{bottom:1128.233156px;}
.h5{height:29.440000px;}
.h4{height:29.720000px;}
.ha{height:32.298000px;}
.h7{height:35.328000px;}
.h6{height:35.664000px;}
.h3{height:36.912000px;}
.h2{height:39.760000px;}
.h9{height:43.064000px;}
.h8{height:56.800000px;}
.hb{height:68.160000px;}
.h0{height:1244.863309px;}
.h1{height:1244.990674px;}
.w0{width:956.000000px;}
.w1{width:956.031841px;}
.x0{left:0.000000px;}
.x3{left:79.643582px;}
.x4{left:85.971223px;}
.xe{left:88.929588px;}
.x1{left:92.339462px;}
.x2{left:93.643836px;}
.xb{left:149.101325px;}
.x6{left:161.767115px;}
.xc{left:163.678223px;}
.x5{left:256.784421px;}
.x7{left:418.747519px;}
.x8{left:426.169542px;}
.x9{left:447.209884px;}
.xa{left:454.631907px;}
.xd{left:469.906446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:1.172485pt;}
.ws0{word-spacing:-1.172485pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.736991pt;}
.ws4{word-spacing:0.884389pt;}
.ws1{word-spacing:1.125586pt;}
.ws5{word-spacing:1.313184pt;}
._0{margin-left:-3.698354pt;}
._4{margin-left:-2.478969pt;}
._5{margin-left:-1.412007pt;}
._2{width:1.473982pt;}
._1{width:2.411970pt;}
._3{width:21.975726pt;}
.fs5{font-size:23.449707pt;}
.fs2{font-size:33.499582pt;}
.fs4{font-size:35.174561pt;}
.fs1{font-size:40.199498pt;}
.fs0{font-size:46.899414pt;}
.fs3{font-size:66.999163pt;}
.fs6{font-size:80.398996pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:21.237067pt;}
.y1a{bottom:126.184667pt;}
.y19{bottom:160.851333pt;}
.y18{bottom:178.184667pt;}
.y17{bottom:195.518000pt;}
.y16{bottom:212.851333pt;}
.y15{bottom:230.184667pt;}
.y14{bottom:247.518000pt;}
.y2{bottom:265.328133pt;}
.y13{bottom:299.518000pt;}
.y12{bottom:319.518000pt;}
.y11{bottom:339.518000pt;}
.y10{bottom:358.718000pt;}
.yf{bottom:414.451200pt;}
.ye{bottom:431.784533pt;}
.yd{bottom:449.117867pt;}
.y1{bottom:463.664133pt;}
.yc{bottom:501.117867pt;}
.yb{bottom:521.117867pt;}
.ya{bottom:576.851200pt;}
.y9{bottom:594.184533pt;}
.y8{bottom:611.517867pt;}
.y7{bottom:628.851200pt;}
.y6{bottom:646.184533pt;}
.y5{bottom:663.517867pt;}
.y4{bottom:680.851200pt;}
.y1b{bottom:698.209600pt;}
.y3{bottom:729.917867pt;}
.y21{bottom:777.694400pt;}
.y20{bottom:797.694400pt;}
.y1e{bottom:817.694267pt;}
.y1f{bottom:817.694400pt;}
.y1d{bottom:840.094267pt;}
.y1c{bottom:900.209600pt;}
.y23{bottom:944.883467pt;}
.h5{height:24.655692pt;}
.h4{height:24.890189pt;}
.ha{height:27.049237pt;}
.h7{height:29.586830pt;}
.h6{height:29.868227pt;}
.h3{height:30.913414pt;}
.h2{height:33.298584pt;}
.h9{height:36.065650pt;}
.h8{height:47.569406pt;}
.hb{height:57.083287pt;}
.h0{height:1042.560000pt;}
.h1{height:1042.666667pt;}
.w0{width:800.640000pt;}
.w1{width:800.666667pt;}
.x0{left:0.000000pt;}
.x3{left:66.700667pt;}
.x4{left:72.000000pt;}
.xe{left:74.477600pt;}
.x1{left:77.333333pt;}
.x2{left:78.425733pt;}
.xb{left:124.870800pt;}
.x6{left:135.478267pt;}
.xc{left:137.078800pt;}
.x5{left:215.054267pt;}
.x7{left:350.696667pt;}
.x8{left:356.912533pt;}
.x9{left:374.533600pt;}
.xa{left:380.749467pt;}
.xd{left:393.541733pt;}
}
